Returns detailed phenotype or disease information when an identifier is provided, or a paginated list of phenotype metadata when no identifier or lookup query parameters are supplied.

GET /phenotype-information/
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Cache-Control: max-age=3600
Content-Type: application/json ;utf-8
Vary: Accept

{
  "count": 53996,
  "next": "https://api.varsome.com/phenotype-information/?page=2",
  "previous": null,
  "results": [
    {
      "id": 30010000000002,
      "name": "Premature Ovarian Failure 7",
      "synonyms": [
        "Adrenal Cortical Hypofunction"
      ],
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "4"
    },
    {
      "id": 30010000000003,
      "name": "Alopecia, Isolated",
      "synonyms": null,
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "5"
    },
    {
      "id": 30010000000004,
      "name": "Inherited Bleeding Disorder, Platelet-Type",
      "synonyms": [
        "Bleeding Disorder",
        " Platelet-Type"
      ],
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "9"
    },
    {
      "id": 30010000000005,
      "name": "Colorblindness, Partial",
      "synonyms": null,
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "14"
    },
    {
      "id": 30010000000006,
      "name": "Classic Complement Early Component Deficiency",
      "synonyms": [
        "Genetic Deficiency of Early Component of the Classical Complement Pathway"
      ],
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "15"
    },
    {
      "id": 30010000000007,
      "name": "Nocturnal Enuresis",
      "synonyms": [
        "Bedwetting"
      ],
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "22"
    },
    {
      "id": 30010000000008,
      "name": "Infantile Liver Failure",
      "synonyms": [
        "Fever-Associated Acute Infantile Liver Failure Syndrome"
      ],
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "23"
    },
    {
      "id": 30010000000011,
      "name": "Familial Sleep-Related Hypermotor Epilepsy",
      "synonyms": [
        "Autosomal Dominant Nocturnal Frontal Lobe Epilepsy"
      ],
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "30"
    },
    {
      "id": 30010000000012,
      "name": "Febrile Seizures, Familial",
      "synonyms": [
        "Seizures",
        " Familial Febrile"
      ],
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "32"
    },
    {
      "id": 30010000000013,
      "name": "Hereditary Hypophosphatemic Rickets",
      "synonyms": null,
      "hpo_id": null,
      "omim_id": null,
      "mondo_id": "44"
    }
  ]
}